/* Foundation v2.1.4 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

.pro_descript table th,
.news_content table th { font-weight: bold; }
.pro_descript table td, .pro_descript table th,
.news_content table td, .news_content table th { text-align: left; }

/* Mobile */
@media only screen and (max-width: 767px) {
	
	.pro_descript table.responsive, .news_content table.responsive, { margin-bottom: 0; }
	
	.pro_descript .pinned, .news_content .pinned{ position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pro_descript .pinned table, .news_content .pinned table { border-right: none; border-left: none; width: 100%; }
	.pro_descript .pinned table th, .pro_descript .pinned table td,
	.news_content .pinned table th, .news_content .pinned table td { white-space: nowrap; }
	.pro_descript .pinned td:last-child, .news_content .pinned td:last-child { border-bottom: 0; }
	
	.pro_descript div.table-wrapper, 
	.news_content div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	.pro_descript div.table-wrapper div.scrollable, 
	.news_content div.table-wrapper div.scrollable { margin-left: 35%; }
	.pro_descript div.table-wrapper div.scrollable, 
	.news_content div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	
	.pro_descript table.responsive td, .pro_descript table.responsive th,
	.news_content table.responsive td, .news_content table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	.pro_descript table.responsive th:first-child, .pro_descript table.responsive td:first-child, .pro_descript table.responsive td:first-child, .pro_descript table.responsive.pinned td,
	.news_content table.responsive th:first-child, .news_content table.responsive td:first-child, .news_content table.responsive td:first-child, .news_content table.responsive.pinned td { display: none; }
	
	
}
